<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:paddingHorizontal="@dimen/dp_12"
    android:paddingVertical="@dimen/dp_10">

    <TextView
        android:id="@+id/tvView"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="*"
        android:textColor="#fff66262"
        android:textSize="11sp"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        android:layout_marginTop="@dimen/dp_12"
        />

    <TextView
        android:id="@+id/mNum"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="1"
        android:textColor="@color/col_313"
        android:textSize="@dimen/dp_16"
        android:layout_marginStart="@dimen/dp_4"
        app:layout_constraintTop_toTopOf="@id/tvView"
        app:layout_constraintBottom_toBottomOf="@id/tvView"
        app:layout_constraintStart_toEndOf="@id/tvView"
        />

    <TextView
        android:id="@+id/nQuestName"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/dp_10"
        android:layout_toRightOf="@+id/mNum"
        android:text="收到克己复礼看"
        android:textColor="@color/col_313"
        android:textSize="@dimen/dp_16"
        android:layout_marginStart="@dimen/dp_4"
        app:layout_constraintTop_toTopOf="@id/mNum"
        app:layout_constraintStart_toEndOf="@id/mNum"
        app:layout_constraintEnd_toEndOf="parent"
        />


    <RadioGroup
        android:id="@+id/mRadio"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_10"
        app:layout_constraintTop_toBottomOf="@id/nQuestName"
        >
    </RadioGroup>
</androidx.constraintlayout.widget.ConstraintLayout>